.provas {
  font-family: 'open sans';
}

.provas .banner-topo-template-parts {
  background-size: cover;
  background-position: center;
  border-radius: 20px;
}

.provas .banner-topo-template-parts .banner-topo-template-parts-conteudo {
  color: #fff;
}

.provas .banner-topo-template-parts .banner-topo-template-parts-conteudo h1 {
  font-size: 78px;
  width: 80%;
}

.provas .banner-topo-template-parts .banner-topo-template-parts-conteudo p {
  width: 70%;
  font-size: 24px;
}

.provas .description {
  font-size: 20px;
}

.provas .section-perguntas a {
  color: #3A99B0;
  text-decoration: none;
  font-weight: 400;
  width: 100%;
  display: block;
  margin-bottom: 1rem;
}

.provas .section-perguntas a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 6px;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M3.33398 8H12.6673' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33337L12.6667 8.00004L8 12.6667' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;

  vertical-align: middle;
}

.section-accordions-provas .accordion-item {
  border: none;
  margin-bottom: 1.5rem;
}

.provas .section-accordion .accordion-body {
  background-color: #f9f7f3;
  border-radius: 0 0 1rem 1rem;
  overflow: hidden;
  padding: 0 1rem;
  max-height: 0;
  opacity: 0;
  transition: opacity 1s ease;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  font-size: 16px;
}

.provas .section-accordion .accordion-body {
  padding: 40px 20px;
}

.provas .section-accordion .accordion-button {
  background-color: #032A64;
  font-weight: bold;
  color: #FFF;
}

.provas .section-accordion .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5L8 11L14 5'/%3E%3C/svg%3E") !important;
}

.provas .section-accordion .accordion-body a:last-child,
.provas .section-accordion .accordion-body p:last-child {
  margin-bottom: 0;
}

/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */

@media (max-width: 768px) {
  .provas .topo {
    padding: 20px;
  }

  .provas .banner-topo {
    height: auto;
    /* deixa crescer conforme o conteúdo */
    padding-bottom: 40px;
  }

  .provas .banner-topo .info-banner {
    padding: 40px 20px;
    /* muito mais leve */
  }

  .provas .banner-topo .info-banner h1,
  .provas .banner-topo .info-banner p {
    width: 100% !important;
    /* ocupa a largura do mobile */
  }

  .provas .banner-topo .info-banner h1 {
    margin-top: 35px;
    font-size: 28px;
    line-height: 1.2;
  }

  .provas .banner-topo .info-banner p {
    font-size: 16px;
    line-height: 1.4;
    margin-top: 10px;
  }

  .provas .titulo1 {
    font-size: 25px !important;
  }

  .provas .banner-topo-template-parts .banner-topo-template-parts-conteudo h1 {
    font-size: 28px;
    width: 100%;
  }

  .provas .banner-topo-template-parts .banner-topo-template-parts-conteudo p {
    font-size: 18px;
  }
}

/* ------- RESPONSIVO (TELAS MUITO PEQUENAS) ------- */

@media (max-width: 576px) {
  #page-institucional .banner-topo-template-parts-container {
    border-radius: 40px !important;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 40px;
  }

  #page-institucional .banner-topo-template-parts-conteudo {
    padding: 40px;
  }

  #page-institucional .titulo1 {
    font-size: 28px;
    text-align: center;
  }

  .provas .description {
    text-align: center;
  }

  #page-institucional .accordion-collapse.show .accordion-body {
    font-size: 20px;
    max-height: unset;
  }
  
}


@media (max-width: 480px) {

  .provas .banner-topo .info-banner {
    padding: 30px 15px;
  }

  .provas .banner-topo .info-banner h1 {
    font-size: 24px;
  }

  .provas .banner-topo .info-banner p {
    font-size: 15px;
  }


}